﻿/* 框架 */
#content{padding-bottom: 20px;}
.side{width: 260px; float: left; margin: -20px 20px 0 0;}
.mainContent{overflow: hidden;}

/* 主体盒子 */
.mainBox>.hd{height: 44px; line-height: 44px; background: #f2f2f2;}
.mainBox>.hd h3{float: left; padding: 0 20px; text-align: center; font-size: 18px; color: #fff; background: #e6465e;}
.mainBox>.hd h3 a{color: #fff; text-decoration: none;}
.mainBox>.hd .more{float: right; color: #999; margin-right: 15px;}

/* 侧栏盒子 */
.sideBox{margin-top: 20px;}
.sideBox>.hd{height: 44px; line-height: 44px; color: #fff; padding: 0 20px; background: #21b567;}
.sideBox>.hd h3{float: left; font-size: 18px;}
.sideBox>.hd h3 a{color: #fff; text-decoration: none;}
.sideBox>.bd{background: #f2f2f2; padding: 10px 15px;}

/* 内页banner */
.innerBanner{width: 100%; padding-top: 20px;}
.innerBanner img{width: 100%; height: auto;}

/* 当前位置-面包屑 */
.path{height: 20px; line-height: 20px; color: #666; text-align: left; padding: 15px 24px; background: url(images/iconPath.png) no-repeat 0 center;}
.detailPath{margin: 0 -20px; border-bottom: 1px solid #e2e2e2; background-position: 20px center; padding: 15px 24px 15px 44px;}
.path a{color: #666; margin: 0 4px;}
.path span{color: #f00;}


/* 侧栏菜单 */
#sideMenu{margin-top: 20px;}
#sideMenu>.hd{height: 30px; line-height: 30px; text-align: left; padding: 15px 10px 15px 51px; background: #bc9633 url(images/icons.png) no-repeat 20px -490px;}
#sideMenu>.hd h3{color: #fff; font-size: 22px; height: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
#sideMenu>.bd{padding-bottom: 20px; background: #f2f2f2;}
#sideMenu .menuList li{text-align: left;}
#sideMenu .menuList li a{display: block; line-height: 20px; padding: 15px 15px 14px 50px; color: #333; background: url(images/icons.png) no-repeat 20px -548px; border-bottom: 1px solid #fff;}
#sideMenu  .menuList li a:hover{background-color: #fafafa; text-decoration: none;}
#sideMenu  .menuList li.on a{border-color: #d5ac3a; background-color: #d5ac3a; background-position: 20px -602px; color: #fff; font-weight: bold; text-decoration: none;}


/* 焦点头条新闻 */
#focusTopic{overflow: hidden; padding-top: 15px; height: 265px; margin-bottom: 20px;}
#focusNews{float: left; margin-right: 20px;}

#headNews{overflow: hidden;}
#headNews li.t{padding: 2px 0 12px;}
#headNews li.t .intro{padding-top: 8px;}

/* 父栏目循环列表 */
.pageBoxLoop{overflow: hidden; margin-top: -10px;}
.pageBoxLoop .box{margin-top: 10px;}
.pageBoxLoop .box>.hd h3{background: #e6465e;}

.pageBoxLoop .picList{overflow: hidden; margin: 10px -10px 0;}
.pageBoxLoop .picList li{float: left; width: 205px; margin: 0 10px;}
.pageBoxLoop .picList li .pic{margin: 0; overflow: hidden;}
.pageBoxLoop .picList li .pic img{width: 100%; height: 154px;}
.pageBoxLoop .picList li .title{margin: 0; padding: 0; text-align: center; font-size: 14px; height: 36px; line-height: 36px; overflow: hidden;}
.pageBoxLoop .picList li .title a{color: #333;}

/* 分页文章列表 */
.newsList{text-align: left; padding: 15px 5px 0;}
.newsList li{font-size: 16px; height: 20px; line-height: 20px; padding: 8px 0;}
.newsList li a{background: url(images/iconNews.png) no-repeat 0 center; padding-left: 13px;}
.newsList li a:hover{background-image: url(images/iconNewsHover.png); color: #d53b07; text-decoration: none;}
.newsList li .date{float: right; color: #999;}
.newsList .split{height: 0; margin: 14px 0; padding: 0; border-bottom: 1px dashed #cdcdcd;}


/* 分页图片列表 */
.picListPage{overflow: hidden; margin: 20px 0 0 -15px;}
.picListPage li{float: left; width: 270px; margin: 0 0 12px 25px;}
.picListPage li .pic{overflow: hidden;}
.picListPage li .pic img{width: 100%; height: 180px;
-webkit-transition: ease all .5s;
-ms-transition: ease all .5s;
-o-transition: ease all .5s;
transition: ease all .5s;}
.picListPage li .title{text-align: center; font-size: 16px; height: 40px; line-height: 40px; overflow: hidden;}
.picListPage li .title a{color: #333;}
.picListPage li:hover .pic img{-webkit-transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1);
-o-transform: scale(1.1,1.1);
transform: scale(1.1,1.1);}


/* 专题汇总列表 */
.specialList{overflow: hidden;}
.specialList li{float: left; width: 340px; margin: 20px;}
.specialList li .pic img{width: 100%; height: 224px;}
.specialList li .con{background: #f7f7f7; padding: 14px 20px;}
.specialList li .title{text-align: center; font-size: 18px; color: #333; font-weight: bold;}
.specialList li .title a{color: #333;}
.specialList li .intro{height: 140px; overflow: hidden; margin-top: 8px; font-size: 14px; line-height: 28px; color: #666; text-align: left;}
.specialList li .more{color: #e21c1c;}


/* 单页内容 */
.pageConText{padding: 15px 20px; text-align: left; font-size: 16px; line-height: 2.45; color: #333;}
.pageConText img{max-width: 100%; height: auto;}


/* 网站地图 */
.siteMap{margin-top: 15px; padding: 10px; text-align: left; overflow: hidden;}
.siteMap .li1{margin-bottom: 15px;}
.siteMap .li1 .h1{height: 40px; line-height: 40px; padding: 0 15px; border: 1px dotted #ddd;}
.siteMap .li1 .h1 a{font-size: 16px; color: #bb9632;}
.siteMap .ul1{padding: 10px 20px; overflow: hidden;}
.siteMap .li2{float: left; padding: 5px 20px 5px 12px; font-size: 14px; line-height: 20px; background: url(images/iconNews.png) no-repeat 0px center;}


/* 内容页通用区块 */
.articleBox{padding: 50px 50px 20px;}
.articleCon{text-align: left;}
.articleConTit{padding: 0 0 30px; font-size: 36px; line-height: 1.6; color: #333; text-align: center;}
.articleConSub{padding: 0 0 25px; font-size: 22px; line-height: 1.6; text-align: center;}
.articleConInfo{height: 34px; line-height: 34px; background: #f6f6f6; margin-bottom: 22px; text-align: center; color: #666; font-size: 0;}
.articleConInfo span{padding: 0 7px; font-size: 14px;}
.articleConInfo a{color: #666;}
.articleConText{font-size: 16px; line-height: 2.25; color: #333;}
.articleConText img{max-width: 100%; height: auto;}
.articleConArtpage{margin:0px auto; text-align:center; font-size: 0; padding-top:25px; line-height: 1;  }
.articleConArtpage .pagecss {display: block;}
.articleConArtpage .pagecss a,.articleConArtpage .pagecss select{display: inline-block; height:32px;  padding: 0 11px; margin: 0 2px; line-height:32px; border:1px solid #ddd; background:#fff; font-size: 12px; color: #333; vertical-align: middle;}
.articleConArtpage .pagecss select{width: auto; padding: 0; height: 34px; line-height: 34px;}
.articleConArtpage .pagecss a:hover,.articleConArtpage .pagecss b a{ border-color: #4085da; background: #4085da; color: #fff; text-decoration: none;}
.articleConCollect{height: 34px;line-height: 34px; background: #f6f6f6; padding: 0 5px; margin-top: 20px; font-size: 14px; }
.articleConCollect a{color: #333; padding: 0 3px;}
.articleConCollect .bdsharebuttonbox{float: right; height: 28px; padding: 3px 0 0; }
.articleConCollect .bdsharebuttonbox em{float: left; line-height: 28px; margin-right: 3px;}
.articleConPage{margin-top: 15px; font-size: 16px; color: #333; line-height: 37px;}
.articleConPage a{color: #333;}
.articleConPrev,.articleConNext{height: 20px; line-height: 20px; padding: 9px 12px; background: url(images/arrow.png) no-repeat 0 center;}
.articleConPage span{color: #b88021;}
.articleConPage font{color: #333!important;}



/* 软件下载详情 */
.downCon{padding: 0 20px; text-align: left;}
.downTit{margin-bottom: 21px; font-size: 24px; color: #b88021; }
.downDetail{overflow: hidden; margin-bottom: 30px;}
.downPic{float: right;}
.downPic>div{ display: table-cell; width: 246px; height: 185px; border: 1px solid #e5e5e5; text-align: center; vertical-align: middle; font-size: 0; line-height: 1;}
.downPic img{max-width: 100%; max-height: 100%;}
.downPara{width: 505px; overflow: hidden; font-size: 16px;}
.downPara li{float: left; width: 50%; height: 40px; line-height: 40px; color: #999; border-bottom: 1px dashed #e5e5e5;}
.downPara li span{color: #333;}
.downInfo{}
.downInfo .hd{height: 37px; border-bottom: 1px solid #ccc;}
.downInfo .hd li{float: left; line-height: 40px; height: 37px; padding: 0 23px; cursor: pointer; font-size: 16px; color: #000;}
.downInfo .hd li.on{border: 1px solid #ccc; border-top: 2px solid #b88021; border-bottom: none; background: #fff; height: 36px; line-height: 36px; font-weight: bold; color: #b88021;}
.downInfo .bd{padding: 20px;}
.downIntro{font-size: 16px; line-height: 2.25; color: #333;}
.downLink{}
.downLink h4{height: 31px; line-height: 31px;font-weight: bold; background: #f5f5f5; padding: 0 15px;}
.downLink ul{padding: 7px 15px 15px;}
.downLink ul li{font-size: 12px; height: 29px; line-height: 29px; padding-left: 21px; background: url(images/shareB.gif) no-repeat 0 -198px;}


/* 会员登录 */
#hydl{width: 260px; margin: 40px auto;}
#hydl .userLogin li .validateSign{float: none; margin: 5px 0 0 5px;}